Version française
Home     About     Download     Resources     Contact us    
Browse thread
OcaIDE: a new Eclipse plug-in for O'Caml
[ Home ] [ Index: by date | by threads ]
[ Search: ]

[ Message by date: previous | next ] [ Message in thread: previous | next ] [ Thread: previous | next ]
Date: -- (:)
From: Hugo Ferreira <hmf@i...>
Subject: Re: [Caml-list] OcaIDE: a new Eclipse plug-in for O'Caml
Hello Christophe,

Christophe Raffalli wrote:
> 
> Dear list members,
> 
> I just tested OcalIDE. This is really nice, and I think I only
> discovered a tenth of what it offers. I have just two questions/problems:
> 
> - Is it possible to limit the outline to function with a name longer
> than a given size (let's say 2 or 3)
> 
> - I use darcs, there is an eclipsedarcs project, but it seems
> incompatible with OCalIDE, the message being:
> Project 'test' contains linked URIs but
> the'org.eclipsedarcs.core.repository.DarcsProvider' repository provider
> does not supported them.
> 
> Any Idea to overcome this two problems (especially the second one) ?
> 

Don't know if this will help but the last issue looks a bit like
something I have experienced with SVN (Subversion). I don't think it has
anything to do with the OcalIDE plug-in. Did you create a local or
remote repository (don't know if this makes sense in darcs). It seems
like the darcs plug-in does not allow for remote access to remote
repositories.

Just to test this, create a Java project and see if you have the same
problem.

HTHs,
Hugo F.






> Cheers,